/* CSS Document */

/* Visible vertical scrollbar which disables correctly and allows normal horizontal scrollbar behaviour. Firefox page shift fix.*/
html {
	overflow-y: scroll !important;
	-webkit-text-size-adjust: 100%;
}

@font-face {
    font-family: 'League Spartan';
    src: url('/css/fonts/leaguespartan-bold.eot');
    src: url('/css/fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/leaguespartan-bold.woff2') format('woff2'),
         url('/css/fonts/leaguespartan-bold.woff') format('woff'),
         url('/css/fonts/leaguespartan-bold.ttf') format('truetype'),
         url('/css/fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
	/* background-color: #19191E; */
	background-color: #000000;
	font-family: Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #777788;
	margin: 0;
	/* background-image: url(../assets/images/backgradient.png);
	background-repeat: repeat-x; */
}

h1 {
	font-family: 'League Spartan', Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 2.1em;
	line-height: 1.2em;
	font-weight: normal;
	margin-top: 0.6em;
	margin-bottom: 0.3em;
}

h2 {
	font-family: 'League Spartan', Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 1.6em;
	line-height: 1.2em;
	font-weight: normal;
}

h3 {
	font-family: 'League Spartan', Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: normal;
}

h4 {
	font-family: 'League Spartan', Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.0em;
	font-weight: normal;
}

h5 {
	font-family: 'League Spartan', Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 1.1em;
	line-height: 1.0em;
	font-weight: normal;
}

.separator {
	float: left;
	width: 100%;
	padding-top: 0.85em;
	padding-bottom: 0.85em;
	margin-bottom: 1em;
	background-image: url(../assets/images/separator.png);
	background-size: 16em;
	background-position: center;
	background-repeat: no-repeat;
}

a {
	color: #CE4300;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.navbar {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 0.7em;
	line-height: 0;
}

.navbar ul {
	float: right;
	margin-top: 23px;
	margin-right: 0.75em;
	padding: 0;
}

.navbar li {
	margin: 0.3em;
	display: inline;
}

.navbar a {
	color: #FFF;
}

.navbar a:hover {
	padding-bottom: 2px;
	border-bottom: 2px solid #FFFFFF;
	text-decoration: none;
}

#breadcrumbs {
	margin: 0px;
	padding: 0px;
	font-size: 0.75em;
}

#footerband{
	background-color: #000000;
	width: 100%;
	position: relative;
	margin-top: 10px;
}

#footer{
	width: 96%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	color: #FFFFFF;
	font-size: 0.7em;
	padding-left: 2%;
	padding-right: 2%;
	line-height: 1.5em;
}

#footer ul{
	list-style: none;
	margin-left: 0px;
	padding-left: 10px;
}

.footercolumn{
	float: left;
	margin-left: 1.6%;
	margin-top: 20px;
	width: 280px;
}

#navcontact {
	display: inline;
}

#navcontact a {
	padding: 0.3em 1.1em;
	background-color: #FE781E;
	color: #FFFFFF;
	-moz-border-radius: 0.5em;
  	-webkit-border-radius: 0.5em;
  	border-radius: 0.5em;
}

#navcontact a:hover {
	border-bottom: none;
	text-decoration: none;
}

img, imageborder, iframe {
	max-width: 100%;
	height:auto;
}

.widethumb {
	width: 100%;
	height:auto;
}

#content ul, ol{
	max-width: 600px;
	width: 80%;
  	margin-right: auto;
  	margin-left: auto;
}

#content li {
	margin: 0;
	padding: 0.5em 0 0.5em 1em;
}

#content div.servicesbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.servicesbullets li:nth-child(1) {
   	background-image: url("/assets/images/marketingbullet.png");	
}

.servicesbullets li:nth-child(2) {
   	background-image: url("/assets/images/giftsbullet.png");	
}

.servicesbullets li:nth-child(3) {
   	background-image: url("/assets/images/exhibitionsbullet.png");	
}

.servicesbullets li:nth-child(4) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.html5bullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.html5bullets li:nth-child(1) {
   	background-image: url("/assets/images/marketingbullet.png");	
}

.html5bullets li:nth-child(2) {
   	background-image: url("/assets/images/giftsbullet.png");	
}

.html5bullets li:nth-child(3) {
   	background-image: url("/assets/images/exhibitionsbullet.png");	
}

.html5bullets li:nth-child(4) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.onlinebullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.onlinebullets li:nth-child(1) {
   	background-image: url("/assets/images/marketingbullet.png");	
}

.onlinebullets li:nth-child(2) {
   	background-image: url("/assets/images/giftsbullet.png");	
}

.onlinebullets li:nth-child(3) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.kioskbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.kioskbullets li:nth-child(1) {
   	background-image: url("/assets/images/exhibitionsbullet.png");	
}

.kioskbullets li:nth-child(2) {
   	background-image: url("/assets/images/marketingbullet.png");	
}

.kioskbullets li:nth-child(3) {
   	background-image: url("/assets/images/museumbullet.png");	
}

.kioskbullets li:nth-child(4) {
   	background-image: url("/assets/images/playbullet.png");	
}

#content div.pcbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.pcbullets li:nth-child(1) {
	background-image: url("/assets/images/marketingbullet.png");	
}

.pcbullets li:nth-child(2) {
	background-image: url("/assets/images/exhibitionsbullet.png");
}

.pcbullets li:nth-child(3) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.educationbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.educationbullets li:nth-child(1) {
	background-image: url("/assets/images/globebullet.png");	
}

.educationbullets li:nth-child(2) {
	background-image: url("/assets/images/productsbullet.png");
}

.educationbullets li:nth-child(3) {
   	background-image: url("/assets/images/exhibitionsbullet.png");	
}

.educationbullets li:nth-child(4) {
   	background-image: url("/assets/images/learningbullet.png");	
}

#content div.conversionbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.conversionbullets li:nth-child(1) {
	background-image: url("/assets/images/marketingbullet.png");	
}

.conversionbullets li:nth-child(2) {
	background-image: url("/assets/images/learningbullet.png");
}

.conversionbullets li:nth-child(3) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.mobilebullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.mobilebullets li:nth-child(1) {
	background-image: url("/assets/images/marketingbullet.png");	
}

.mobilebullets li:nth-child(2) {
	background-image: url("/assets/images/exhibitionsbullet.png");
}

.mobilebullets li:nth-child(3) {
   	background-image: url("/assets/images/learningbullet.png");	
}

.mobilebullets li:nth-child(4) {
   	background-image: url("/assets/images/educationbullet.png");	
}

#content div.seriousbullets li {
	padding: 0.8em 0 0.8em 4em;
	list-style: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 2em;
}

.seriousbullets li:nth-child(1) {
	background-image: url("/assets/images/learningbullet.png");	
}

.seriousbullets li:nth-child(2) {
	background-image: url("/assets/images/productsbullet.png");
}

.seriousbullets li:nth-child(3) {
   	background-image: url("/assets/images/educationbullet.png");	
}

.seriousbullets li:nth-child(4) {
   	background-image: url("/assets/images/exhibitionsbullet.png");	
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#main{
	background-color: #FFFFFF;
	width: 100%;
	overflow: auto;
	position: relative;
}

#content{
	background-color: #FFFFFF;
	max-width: 840px;
	min-height: 100px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 4%;
	padding-right: 4%;
	margin-top: 15px;
	position: relative;
}

#content li {
	padding-bottom: 10px;
}

#header {
	background-color: #000000;
	width: 100%;
	/* max-width: 850px; */
	position: fixed;
	overflow: auto;
	/* margin-left: auto;
	margin-right: auto; */
	z-index: 100;
}

#dummyheader {
	visibility: hidden;
	width: 100%;
	float: left;
	overflow: auto;
}

#topbanner {
	background-color: #FE781E;
	width: 100%;
	height: 220px;
	float: left;
}

#topband {
	background-color: #FE781E;
	width: 100%;
	height: 25px;
	float: left;
}

.mmlogobig {
	width: 130px;
	height: 130px;
	position: relative;
	top: 50%;
	left: 50%;
	margin-left: -65px;
	margin-top: -65px;
	background-image: url(//www.themotionmonkey.co.uk/assets/images/mmlogobig.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

.offsetanchor {
	display: block;
	height: 45px; /*same height as header*/
	margin-top: -45px; /*same height as header*/
	visibility: hidden;
}

.workthumb {
	display: block;
	position: relative;
	float: left;
	width: 40%;
	padding-right: 5%;
	padding-left: 5%;
	margin-bottom: 2%;
}

.workcontainer {
	display: block;
	position: relative;
	float: left;
	width: 100%;
}

.workthumbsingle {
	display: block;
	position: relative;
	float: left;
	width: 40%;
	padding-right: 30%;
	padding-left: 30%;
	margin-bottom: 2%;
}

.mmlogo {
	width: 180px;
	height: 38px;
	float: left;
	margin: 0.3em 0 0.3em 1em;
	padding: 0;
	background-size: 180px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.mmlogo img {
    min-width: 120px;
	height: 100%;
}

.mmlogo a:hover {
	border-bottom: none;
	text-decoration: none;
}

.inputtext,
#commentform #author, #commentform #email, #commentform #url, #commentform textarea,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 textarea{
	font-family: Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #777788;
	border: 1px solid #777788;
	/*width: 450px;*/
	width: 100%;
	padding: 4px;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
	-webkit-appearance: none;
	/* sort out issue with sumbit not being same width as input */
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.wpcf7 textarea{
	height: 125px;
}

.formspacing p,
#commentform p,
.wpcf7 p{
	margin: 0px 0px 5px;
	padding: 0px;
}

.formspacing{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.buttontext,
#submit,
.wpcf7 input[type="submit"] {
	font-family: Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #777788;
	border: 1px solid #777788;
	background-color: #FFFFFF;
	/*width: 454px;*/
	width: 100%;
	padding: 4px;
	overflow: hidden;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
	-webkit-appearance: none;
}

.topinputtext{
	font-family: Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFF;
	border: 1px solid #DDDDDD;
	background-color: #000000;
	width: 100px;
	padding: 1px;
	-webkit-border-radius: 0px;
	-webkit-appearance: none;
}

.topbuttontext {
	font-family: Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #DDDDDD;
	width: 85px;
	overflow: hidden;
	-webkit-border-radius: 0px;
	-webkit-appearance: none;
	border: 0px;
}

.buttontext:hover,
.wpcf7 input[type="submit"]:hover,
#submit:hover{
	cursor: pointer;
}

.errortext {
	color: #F00;
	font-weight: bold;
}

.humancheck{
	visibility:hidden;  
	display:none;  
}

@media only screen
and (max-width: 480px) { /* override for smartphone (inc. landscape)*/
.navbar {
	font-size: 0.6em;
}

.navbar ul {
	margin-top: 21px;
}
	
#breadcrumbs {
	font-size: 0.7em;
}
	
#footer{
	font-size: 0.9em;
	line-height: 1.5em;
}
.footercolumn{
	width: 98.4%;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 736px) {
.mmlogo{
	width: 120px;
	height: 25px;
	float: left;
	margin: 0.3em 0 0.3em 1em;
	padding: 0;
	background-size: 120px;
	background-repeat: no-repeat;
	overflow: hidden;
}

body{
	font-size: 1em;
}

.navbar {
	font-size: 0.75em;
}

.navbar ul {
	margin-top: 16px;
}

.offsetanchor {
	height: 32px; /*same height as header*/
	margin-top: -32px; /*same height as header*/
}
}

@media only screen
and (max-width: 320px) { /* override for smartphone (inc. landscape)*/
.navbar {
	font-size: 0.5em;
}

.navbar ul {
	margin-top: 14px;
}
}

@media only screen
and (max-width: 375px) { /* override for smartphone */
.mmlogo{
	width: 15px;
	height: 25px;
	float: left;
	margin: 0.3em 0 0.3em 1em;
	padding: 0;
	background-size: 15px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.offsetanchor {
	height: 28px; /*same height as header*/
	margin-top: -28px; /*same height as header*/
}
}

.contactspacing{
	padding-bottom: 20px;
}

#mailinglist{
	width: 138px;
	position: relative;
	border: 1px solid #000;
	color: #000;
	background-image: url(//www.themotionmonkey.co.uk/assets/images/mailinglistheading.png);
	background-repeat: no-repeat;
	padding-top: 48px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
}

#facebookplugin{
	width: 150px;
	height: 265px;
	position: relative;
	border: 1px solid #000;
	color: #000;
	background-image: url(//www.themotionmonkey.co.uk/assets/images/facebookheading.png);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 10px;
	float: left;
}

#donation{
	width: 160px;
	position: relative;
	margin-bottom: 10px;
	float: left;
}

.imageholder{
	float: left;
	position: relative;
}

.textholder{
	float: left;
	position: relative;
	width: 218px;
	padding-left: 10px;
}

.vertspacer{
	float: left;
	position: relative;
	width: 100%;
	height: 15px;
}

.topsocialbookmark{
	width: 64px;
	margin-top: 5px;
	margin-right: 16px;
	position: relative;
	float: left;
}

.pagesocialbookmark{
	padding-top: 2px;
	position: relative;
	float: left;
}

#bottomcall a{
	color: #FF0;
}

.sideheading {
	font-size: 24px;
	font-weight: normal;
	line-height: 28px;
	margin-top: 0px;
	margin-bottom: 15px;
}

.latestgame{
	width: 84px;
	height: 135px;
	float: left;
	padding-right: 9px;
	line-height: 11px;
	font-size: 10px;
}

.imageborder {
	border: 1px solid #000;
	margin-bottom: 2px;
	padding-bottom: 0px;
	
	-webkit-box-shadow:0 0 5px #515157; 
	-moz-box-shadow: 0 0 5px #515157; 
	box-shadow:0 0 5px #515157;
}

.gamecolumn{
	width: 90%;
	float: left;
	position: relative;
	#top: -6px;
}

.gametextcolumn{
	width: 90%;
	float: left;
	position: relative;
	padding-top: 15px;
	padding-right: 25px;
}

.smallprint{
	font-size: 0.7em;
	line-height: 1.2em;
}

#socialside{
	position:absolute;
	margin-left: 860px;
	margin-top: -3px;
	height: 150px;
	width: 28px;
}

.socialbutton{
	width: 28px;
	height: 28px;
	margin-bottom: 2px;
	position: relative;
	float: left;
}

.footercopyright{
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
	text-align: right;
}

.fb-like-box{
	margin-bottom: 10px;
}

.sidecolumn ul{
	list-style: none;
	padding-bottom: 20px;
	margin-left: 0px;
	padding-left: 10px;
}

.rightcolumn li {
	list-style: none;
}

.textwidget {
	background-color: #252529;
	font-size: 14px;
}

.tablespacer{
	padding: 0px;
}

.tablerightstacked{
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
}

.leftcolumn{
	width: 580px;
	position: relative;
	float: left;
}

.rightcolumn{
	width: 206px;
	position: relative;
	float: left;
}

.flashcontainer {
	border: 2px solid #40454E;
	background-color: #31363F;
	width: 450px;
	height: 217px;
}

.homectabutton {
	text-align: center;
	margin: 40px;
}

.homectabutton a {
	padding: 10px 30px;
	background-color: #FE781E;
	color: #FFFFFF;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
}

.homectabutton a:hover {
	text-decoration: none;
}

.contactctabuttonimg {
	width: 250px;
	height: auto;
}

#socialbookmarkbar{
	top: 0px;
	height: 22px;
	position: relative;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
}

/* pinterest overlap fix */
.dd_button_v a[data-pin-log="button_pinit"] {
    margin-top: 30px !important;
}

/* Contact Form 7
--------------------------------------------- */

/*form.wpcf7-form {
background-color: #333;
text-align: center;
}
*/
/*input#formname, #emailform, #subject, #message {
width:75%%;
margin-top: 5px;
margin-bottom: 5px;
}
*/
/*input#formname {
margin-top: 20px;
}
*/
/*input.wpcf7-form-control.wpcf7-submit{
margin-bottom: 20px;
background-color: #00529b;
width: 50%;
}
*/
/*input.wpcf7-form-control.wpcf7-submit input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {
background-color: #f15123;
}
*/